.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 360px) {
  .container {
    max-width: 100% !important;
  }
}

@media (min-width: 640px) {
  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
  .container {
    max-width: 1024px !important;
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
}
.footer {
  /* background-image: url(../imgae/background.png); */
  background: black;
  color: white;
  font-size: 16px;
}

.footer-href + .footer-href {
  margin-top: 10px;
}
.allto {
  width: 400px;
  white-space: nowrap; /* 不换行，在一行显示数据 */
  overflow: hidden; /*超出隐藏 */
  text-overflow: ellipsis;
  font-size: 15px;
  color: #828282;
}
.allto a {
  border-bottom: 0.5px dashed #828282;
}
.allto a:hover {
  border-bottom: 0.5px dashed #57bfbe;
}
.titleA {
  width: 200px;
  white-space: nowrap; /* 不换行，在一行显示数据 */
  overflow: hidden; /*超出隐藏 */
  text-overflow: ellipsis;
}
@media (max-width: 568px) {
  .allto {
    width: 200px;
    font-size: 13px;
  }
  .tuwen {
    width: 100%;
    white-space: normal; /* 或者 pre-wrap，取决于你的需求 */
    overflow-wrap: break-word;
  }
  .tuwen img {
    width: 90% !important;
  }
}
